You can skip this in seconds

Click here to continue

Dynamic Web TWAIN 11.0

What's Required in Version 11.0 of Dynamic Web TWAIN

Windows 95, 98, ME, NT, XP, 2000, 2003, Vista, 7, 8 & 10; Mac OS X (10.6 or later version)

What's New in Version 11.0 of Dynamic Web TWAIN

Added HTML5 support for Safari v7+, Chrome v27+ and Firefox v27+ on Mac OS X 10.6 or later.
Added HTML5 support for Internet Explorer 10 and 11.
Improved 1D Barcode Reader Add-on to support reading CodeBar, Code_93, EAN_8, EAN_13, ITF, UPC_A, UPC_E.
Improved performance of built-in image viewer.

Look for Similar Items by Category


Popular Downloads